import React from 'react';
import Image from 'react-bootstrap/Image'

export default function Photo() {
    return (
      <Image className="photo" alt='Photograph of the person' rounded fluid src='photo.png'></Image>
    )
}
